DELETE /api-keys/
永久吊销并删除指定 API Key。吊销后无法再用于鉴权。不能使用当前请求正在使用的 API Key 来吊销自身。
路径参数
string
必填
要吊销的 API Key ID。
响应
boolean
是否吊销成功。
string
状态说明。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456 \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "API key revoked successfully"
}
{
"message": "Cannot revoke the API key currently being used"
}
{
"message": "API key not found"
}
{
"message": "Access denied to this API key"
}
吊销(删除)API Key。
curl -X DELETE https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456 \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "API key revoked successfully"
}
{
"message": "Cannot revoke the API key currently being used"
}
{
"message": "API key not found"
}
{
"message": "Access denied to this API key"
}
curl -X DELETE https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456 \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "API key revoked successfully"
}
{
"message": "Cannot revoke the API key currently being used"
}
{
"message": "API key not found"
}
{
"message": "Access denied to this API key"
}
此页面对您有帮助吗?